Skip to navigation

Get a filter option

View as Markdown
Retrieve details of a single filter option within a filter in a directory

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

directoryIdstringRequiredformat: "uuid"
ID of the directory containing the filter options
filterIdstringRequiredformat: "uuid"
ID of the filter containing the options
optionIdstringRequiredformat: "uuid"
ID of the filter option to retrieve

Response

Details of the filter option
hrefstringRead-only
idstringformat: "uuid"
namestring
orderinteger>=0
slugstring
imagestring or null
imageUrlstring or null
filterstringformat: "uuid"
parentOptionIdstringformat: "uuid"
parentOptionSlugstring
hasResultsboolean or nullOptional

Errors

404
Not Found Error